BODY {
	MARGIN: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	background-image: url(img/bg-page.gif);
	background-repeat: repeat-y;
	background-position: top;
}
DIV.rightColForm {
	FLOAT: right;
	WIDTH: auto;
	POSITION: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-size: 95%;
	font-weight: bold;
	color: #006699;
	right: 5px;
	border: thin solid #D2DFDA;
	vertical-align: middle;
}
DIV.colForm {
	FLOAT: right;
	WIDTH: 95%;
	POSITION: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-size: 95%;
	font-weight: bold;
	color: #006699;
	border: 1px solid #D2DFDA;
	vertical-align: middle;
	background-color: #EBF5F5;
}
DIV.bodyContainer {
	WIDTH: 750px;
	PADDING-TOP: 10px;
	POSITION: relative;
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: left;
	margin-top: 0px;
	margin-bottom: 0px;
}
DIV.mainContent {
	FLOAT: left;
	WIDTH: 98%;
	POSITION: relative;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
}
DIV.menuContent {
	MARGIN: 0px auto; WIDTH: 750px; POSITION: relative; HEIGHT: 40px
}
DIV.topContent {
	WIDTH: 748px;
	POSITION: relative;
	HEIGHT: 104px;
	background-color: #FFFFFF;
	border: 1px solid #B7DBFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
DIV.topMotto {
	WIDTH: 420px;
	POSITION: absolute;
	HEIGHT: 50px;
	color: #006699;
	top: 27px;
	left: 210px;
	font-weight: bold;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
DIV.topGlobalLogo {
	WIDTH: 185px;
	POSITION: absolute;
	HEIGHT: 50px;
	color: #006699;
	top: 27px;
	left: 10px;
	font-weight: bold;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
DIV.bodyBg {
	WIDTH: 100%;
}
DIV.bottomBg {
	FONT-SIZE: 80%; BACKGROUND-IMAGE: url(img/bBg.jpg); WIDTH: 100%; PADDING-TOP: 10px; HEIGHT: 100px; TEXT-ALIGN: center
}
DIV.bottomContent {
	MARGIN: 0px auto;
	BACKGROUND-IMAGE: url(img2/tp_gradient.gif);
	BACKGROUND-REPEAT: repeat;
	WIDTH: 750px;
	POSITION: relative;
	FONT-SIZE: 85%;
	HEIGHT: 40px;
	text-align: center;
	font-weight: bold;
	color: #006699;
	padding: 5px 0px 0px;
}
.flashbdr {
	padding: 3px;
	border: 1px solid #DBDBDB;
}
.hmpgr {
	float: right;
}
.Inc1-5 {
	font-size: 250%;
}

.summaryBlock {
	MARGIN-BOTTOM: 10px; FONT: 12px Arial, Helvetica, sans-serif; TEXT-INDENT: 2pt; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.navBG {
	BACKGROUND-IMAGE: url(img2/blue_gradient.jpg); BACKGROUND-REPEAT: repeat
}
.menuDivs {
	BACKGROUND: url(img2/nav_div.jpg) no-repeat right 50%
}
.myToplogos {
	BACKGROUND-POSITION: 50% bottom; FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: text-bottom; COLOR: #cc0000; HEIGHT: 50px
}
.auHome {
	BACKGROUND: url(img2/nav_div.jpg) no-repeat right 50%
}
.navtext {
	FONT: BOLD 11px Arial, Helvetica, sans-serif; COLOR: #fff; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.bodyHeader {
	FONT: bold 14px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: uppercase; COLOR: #174b7d; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.navtext:link {
	FONT: bold 11px Arial, Helvetica, sans-serif; COLOR: #fff; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.navtext:hover {
	FONT: bold 11px Arial, Helvetica, sans-serif; COLOR: #fff; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.navtext:visited {
	FONT: bold 11px Arial, Helvetica, sans-serif; COLOR: #fff; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.navlinkcss {
	BORDER-RIGHT: #369 1px solid; BORDER-TOP: #369 1px solid; Z-INDEX: 500000; VISIBILITY: hidden; FONT: 12px/16px Arial; BORDER-LEFT: #369 1px solid; WIDTH: 175px; BORDER-BOTTOM: #369 1px solid; POSITION: absolute; BACKGROUND-COLOR: #eee; TEXT-DECORATION: none
}
.navlinkcss A {
	DISPLAY: block; COLOR: #369; TEXT-INDENT: 5px; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.navlinkcss A:visited {
	DISPLAY: block; COLOR: #369; TEXT-INDENT: 5px; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.navlinkcss A:hover {
	COLOR: #fff; BACKGROUND-COLOR: #369
}
#dropmenudiv {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; Z-INDEX: 100; FONT: 12px Arial, Helvetica, sans-serif;; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 0px solid; POSITION: absolute
}
#dropmenudiv A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; WIDTH: 100%; TEXT-INDENT: 3px; PADDING-TOP: 1px; BORDER-BOTTOM: black 1px solid; TEXT-DECORATION: none
}
#dropmenudiv A:hover {
	BACKGROUND-COLOR: #E7EFDE
}
.bodyall {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navBG TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 28px; TEXT-ALIGN: center
}
DIV.btmbnr {
	BACKGROUND-IMAGE: url(img2/btm_gradient.gif);
	BACKGROUND-REPEAT: repeat;
	height: 10px;
	width: 750px;
}
.topbnr {
	FONT-SIZE: 11px; BACKGROUND-IMAGE: url(img2/top_gradient.jpg); BACKGROUND-REPEAT: repeat; HEIGHT: 26px
}
.myHeader {
	FONT: bold 11px Arial; COLOR: #fff; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.pageHeader {
	FONT: bold 24px Arial; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.kpHeader {
	FONT: bold 12px Arial;
	COLOR: #006666;
	WHITE-SPACE: nowrap;
	TEXT-DECORATION: none;
	display: block;
	padding-left: 4px;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 5px;
}

.lborder {
	border-left-style: solid;
	border-left-color: white;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.kHeader {
	FONT: bold 12px Arial; COLOR: #990000; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
.topText {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(img2/top_gradient.jpg); BACKGROUND-REPEAT: repeat; FONT-STYLE: normal; TEXT-ALIGN: center
}
.navsBG {
	BACKGROUND-IMAGE: url(img2/green_gradient.jpg); BACKGROUND-REPEAT: repeat
}
.navBGCopy {
	BACKGROUND-IMAGE: url(img2/blue_gradient.jpg); BACKGROUND-REPEAT: repeat-x
}
.homeDiv {
	BORDER-LEFT: 1px dashed #d4d0c8; BORDER-BOTTOM: 1px dashed #d4d0c8
}
.homeDivC {
	BORDER-RIGHT: #d4d0c8 1px dashed; BORDER-TOP: #d4d0c8 1px dashed
}
.pLeft {
	border-left-style: dashed;
	border-left-color: #D6DFE7;
	border-left-width: 1px;
	background-image: url(img2/jpvbr.gif);
	background-repeat: repeat-x;
}
.pRight {
	border-right-style: dashed;
	border-right-color: #D6DFE7;
	border-right-width: 1px;
	background-image: url(img2/jpvgr.gif);
	background-repeat: repeat-x;
}
.featureContainerText {
	padding: 3px;

}
.featureContainerText H2 {
	line-height: 90%;
	font-weight: bold;
	text-transform: capitalize;
	color: #003366;
	text-indent: 5px;
	top: 5px;
}
